/* CSS document - Josef Kolofík - www.kamibus.cz - Ing. Kamila Koutná, Ph.D. */

body{
	margin-bottom: 5px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}	

#main{
	font-size: 1.2em;
}

h1{
	font-size: 1em;
	margin-top: 15px;
	margin-bottom: 5px;
}

.zpet{
	visibility: hidden;
}

.pravy{
	text-align: right;
	margin-right: 15px;
}


.header{
	height: 30px;
	line-height: 30px;
	margin-bottom: 5px;
}

.zajezdy{
	width: 800px;
	font-size: 0.8em;
	border-collapse: collapse;
	border: solid;
	border-width: 1px;
}

.zajezdy td{
	height: 1.8em;
}

.misto{
	text-align: left;
}

.terminy{
	width: 100px;
}

.cena{
	width: 250px;
}
	
a{
	color: #000000;
	text-decoration: none;
}	
